/*--Custom document table upload collapse CSS--*/

.cutom_table_ui {
	overflow:hidden;
}
.th_doc_bg {
	
	background: #fcfcfc;
}
.td_doc_padd {
	padding: 0 !important;
    border: 0 !important;

}
.td_doc_padd  i {
	font-size:16px;
}

.td_doc_padd .btn-default{

background:none;
border:none;	
}
.th-fixed {
	
}
.th_doc_bg .btn-default {
	background:none;
	border:none;
}
.th_doc_bg {
	font-size:12.5px;
}
.th_doc_bg i{
	font-size:16px;
}
.my_box {
	background:#eee;
	padding:10px;
}

.tr_active {
    background: #ccc;
}

.show_bottom:hover, .show_bottom1:hover, .show_bottom2:hover {
	
}

.eye-icon {

	margin-left:15px;
}

.btn-xs-check {
	
	color: #00a65a;
}
.igreen {
	font-size:16px !important;
}
.pre-uploaded {
	background: #f5f5f5;
	
}
